@charset "UTF-8";

body {
	width:100%;
	background: #ededee;
	color: black;
	font: 16px/26px 'Fira Sans', sans-serif;
	-webkit-font-smoothing: antialiased; /* Fix for webkit rendering */
	-webkit-text-size-adjust: 100%;
}

* { box-sizing: border-box; }

h1, h2, h3, h4, h5, h6 { font-weight: 700; }
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a { font-weight: inherit; }
h1 { font-size: 32px; line-height: 35px; margin-bottom: 10px; }
h2 { font-size: 26px; line-height: 30px; margin-bottom: 8px; }
h3 { font-size: 20px; line-height: 30px; margin-bottom: 4px; }
h4 { font-size: 16px; line-height: 26px; }
h5 { font-size: 14px; line-height: 21px; }
h6 { font-size: 12px; line-height: 19px; }

a, a:visited { color:#004a2c; text-decoration: underline; }
a:hover, a:focus { color: black; }
p a, p a:visited { line-height: inherit; }

blockquote { font-weight:700;font-size:18px; width:100%; margin: 1.2em auto; }
cite { display: block; text-align: right; font-weight:400;font-size:16px;font-style: italic;}
@media screen and (max-width : 600px){
  blockquote { width:90%;}
}

@media screen and (max-width : 600px){
  ul, ol { padding-left:20px; }
}

/* {{{ Header */
header { }
/* }}} Header */

/* {{{ Nav */
/* }}} Nav */

/* {{{ Home */
.content { width:100%;max-width:1024px;margin:0 auto;font-size:22px;font-weight:300;line-height:36px; }

#top { width:100%;background-color:white; }

#top .logo { float:left;width:48%;margin:5% 6% 5% 2%;display:block; }
#top .cta { float:left;width:42%;margin:8% 0 50px 0;display:block; }
#top .full-image { width:100%;display:block;padding-bottom:1.5%; }

#middle { width:100%;background-color:#004a2c;color:white;padding:4% 10px; }
#bottom { width:100%;background-color:#ededee;color:#004a2c;padding:4% 10px; }

@media screen and (max-width : 600px){
  #top .logo { float:none;width:94%;margin:2% auto; }
  #top .cta { float:none;width:84%;margin:5% auto; }
}

/* }}} Home */

/* {{{ Footer */
footer { width:100%;background-color:#ededee;text-align:center;color:#004a2c;font-size:12px;padding-top:2%; }
/* }}} Footer */

.clearfix:before,
.clearfix:after {
  content: '\0020';
  display: block;
  overflow: hidden;
  visibility: hidden;
  width: 0;
  height: 0; }
.clearfix:after {  clear: both; }
.clearfix { zoom: 1; }